package org.kde.qt;


/** {@link QMainWindow} emits these signals */
public interface QMainWindowSignals {
	void toolBarPositionChanged( QToolBar arg1 );
	void destroyed( QObject obj );
	void dockWindowPositionChanged( QDockWindow arg1 );
	void pixmapSizeChanged( boolean arg1 );
	void usesTextLabelChanged( boolean arg1 );
}

